Modify

Opened 3 years ago

Closed 3 years ago

#18764 closed defect (obsolete)

error: can't load library 'libcap.so.1.1" - when using tcpdump

Reported by: evr@… Owned by: developers
Priority: normal Milestone: Attitude Adjustment 12.09.1
Component: packages Version: Attitude Adjustment 12.09
Keywords: Cc:

Description

I've tried re-installing both libcap and tcpdump, but get the same error when running tcpdump.

router tl-3020
openwrt 12.09 r36088

Attachments (0)

Change History (1)

comment:1 Changed 3 years ago by nbd

  • Resolution set to obsolete
  • Status changed from new to closed

12.09 is obsolete, please use a newer version.

Add Comment

Modify Ticket

Action
as closed .
The resolution will be deleted. Next status will be 'reopened'.
Author


E-mail address and user name can be saved in the Preferences.

 
Note: See TracTickets for help on using tickets.